# BEGIN SourceDeps(oneline):
BuildRequires: perl(DateTime.pm) perl(Digest/SHA.pm) perl(Encode.pm) perl(ExtUtils/MakeMaker.pm) perl(Getopt/Long.pm) perl(HTTP/Request.pm) perl(IO/Lambda.pm) perl(LWP.pm) perl(MIME/Entity.pm) perl(XML/Simple.pm)
# END SourceDeps(oneline)
%define module_name Net-Eboks
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.04
Release: alt1
Summary: perl API for http://eboks.dk/
Group: Development/Perl
License: open_source
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/K/KA/KARASIK/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Read-only interface for eboks. See README for more info.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README.md example
%perl_vendor_privlib/N*

%files scripts
%_bindir/*

%changelog
* Sat Nov 11 2017 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- initial import by package builder

